de:
  label_agile: Agiles Projektmanagement
  label_agile_board: Agiles Taskboard
  label_agile_board_plural: Agile Taskboards
  label_agile_board_thumbnails: Vorschaubilder
  label_agile_board_more_issues: Mehr Aufgaben
  error_agile_status_transition: Aufgabenstatus konnte nicht geändert werden.
  label_agile_board_new: Neues Taskboard
  label_agile_board_edit: Taskboard bearbeiten
  label_agile_my_boards: Meine Taskboards
  label_agile_issue_id: Aufgaben-Nummer

  permission_manage_public_agile_queries: Taskboards verwalten
  permission_add_agile_queries: Taskboards hinzufügen
  permission_view_agile_queries: Taskboards ansehen

  #1.1.0
  label_agile_board_default_fields: Standardfelder für Taskboard-Karten
  label_agile_charts_issues_burndown: Burndown nach Aufgaben
  label_agile_charts_work_burndown:  Burndown nach erfassten Zeiten
  label_agile_charts_number_of_hours: Stunden
  label_agile_charts_number_of_issues: Anzahl Aufgaben
  label_agile_charts_cumulative_flow: Cumulative Flow
  label_agile_charts_trackers_cumulative_flow: Cumulative Flow nach Tracker
  label_agile_charts_issues_velocity: Velocity
  label_agile_charts_lead_time: Lead Time
  label_agile_charts_average_lead_time: Durchschnittliche Lead Time
  label_agile_chart_plural: Agile Diagramme
  permission_view_agile_charts: Agile Diagramme ansehen
  label_agile_ideal_work_remaining: Soll
  label_agile_actual_work_remaining: Ist
  label_agile_chart: Diagramm
  label_agile_date_from: Von
  label_agile_date_to: Bis
  label_agile_chart_dates: Intervall für das Diagramm
  label_agile_weighed_ideal_work_remaining: Gewichtetes Soll
  label_agile_status_colors: Status-Farben
  label_agile_charts_burnup: Burnup nach Aufgaben
  label_agile_charts_number_of_days: Anzahl Tage
  label_agile_too_many_items: "Das Diagramm konnte nicht generiert werden, da es die maximale Anzahl an darstellbaren Aufgaben (%{max}) überschreiten würde."
  label_agile_time_reports_items_limit: Maximale Anzahl an Aufgaben in Diagrammen
  label_agile_total_work_remaining: Gesamt
  label_agile_default_chart: Standarddiagramm für Versions

  #1.1.1
  label_agile_charts_average_velocity: Durchschnittliche Velocity
  label_agile_charts_avarate_number_of_issues: Durchschnittliche Aufgabenanzahl
  label_agile_charts_avarate_number_of_hours: Durchschnittliche Stundenanzahl

  #1.2.0
  label_agile_color: Farben
  permission_manage_agile_verions: Versionplanung verwalten
  label_agile_version_planning: Versionplanung
  error_agile_version_transition: Version der Aufgabe konnte nicht verändert werden.
  label_agile_tracker_colors: Farben für Tracker
  label_agile_issue_priority_colors: Farben für Aufgabenprioritäten
  label_agile_color_based_on: Taskboard-Karten einfärben basierend auf
  label_agile_color_no_colors: Keine Farben
  label_agile_manage_colors: Farben verwalten
  label_agile_fullscreen: Vollbild
  label_agile_no_version_issues: Aufgaben ohne Version
  label_agile_charts_work_burnup: Burnup nach erfassten Zeiten
  label_agile_completed: Abgeschlossen
  label_agile_exclude_weekends: Wochenenden von Soll-Zeiten ausnehmen
  label_agile_board_truncated: "Das Taskboard wurde abgeschnitten, da es die maximale Anzahl an darstellbaren Aufgaben (%{max}) überschreitet."
  label_agile_board_items_limit: Aufgabenlimit für Taskboards
  label_agile_swimlanes: Swimlanes
  label_agile_minimize_closed: Geschlossene Aufgaben minimieren
  label_agile_fields: Felder für Taskboard-Karten